@font-face {
    font-family: 'DINPro-Regular';
    src: url('fonts/dinpro-regular.eot');
    src: url('fonts/dinpro-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinpro-regular.woff') format('woff'),
         url('fonts/dinpro-regular.ttf') format('truetype'),
         url('fonts/dinpro-regular.svg#dinpro-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro-Bold';
    src: url('fonts/dinpro-bold.eot');
    src: url('fonts/dinpro-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinpro-bold.woff') format('woff'),
         url('fonts/dinpro-bold.ttf') format('truetype'),
         url('fonts/dinpro-bold.svg#dinpro-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.inner_page_container { margin: 0 auto; width: 990px; }
.top-seocontent { background-color: #FFF; padding: 20px 20px 10px 20px;  border-bottom: 1px solid #e1e1e1; overflow: hidden; }
.top-seocontent div { float: left; }
.top-seocontent div.top-seocontent-module1 { width: 513px; margin-right: 21px; }
.top-seocontent div.top-seocontent-module2 { width: 250px; text-align: center; margin-top: 6px; margin-right: 23px; }
.top-seocontent div.top-seocontent-module3 { width: 143px; margin-top: 6px;}
.top-seocontent div.top-seocontent-module1 h1 { font: 31px Tahoma, Arial, sans-serif; color: #292721; margin-bottom: 26px; }
.top-seocontent div.top-seocontent-module1 h1 span.h-gray { font: 31px Tahoma, Arial, sans-serif; color: #a1a1a1; }
.top-seocontent div.top-seocontent-module1 h1 span.h-blue { font: 31px Tahoma, Arial, sans-serif; color: #4b9cf1; }
.top-seocontent div.top-seocontent-module1 h6 { font: 14px/17px Arial, Tahoma, sans-serif; font-weight: bold; color: #292721; margin-bottom: 17px; }
.top-seocontent div.top-seocontent-module1 p { font: 12px/17px Arial, Tahoma, sans-serif; color: #7d7c7c; margin-bottom: 20px; }
.top-seocontent div.top-seocontent-module2 p { font: 13px/17px DINPro-Bold, Arial, Tahoma, sans-serif; color: #292721; margin-top: 20px; }
.top-seocontent div.top-seocontent-module2 p span { display: block; color: #7d7c7c; }

.seo-package { clear: both; background-color: #FFF; padding: 20px 20px 20px 26px; overflow: hidden; }
.seo-package > div { float: left; }
.seo-package h3 { color: #4d4d4d; font: bold 17px Arial, Tahoma, sans-serif; text-transform: uppercase; text-align: center; margin-bottom: 5px; }
.seo-package h3 span.small-caption { font-size: 10px; font-family: DINPro-Regular; }
.seo-package h4 { font: 19px Tahoma, Arial, sans-serif; color: #fff; text-transform: uppercase; position: relative; top: 9px; text-shadow: 0px 1px 1px #838383; }
.seo-package h5 { font: 14px Tahoma, Arial, sans-serif; color: #FFF; margin-top: -7px; text-shadow: 0px 1px 1px #838383; }
.sidetitle { width: 36px; }
.sidetitle p { font: bold 14px Arial, Tahoma, sans-serif; color: #FFF; text-transform: uppercase; background-color: #717171; text-align: center; }
.sidetitle p span { display: block; }
.sidetitle p.sidetitle-1 { margin-top: 238px; padding-top: 30px; padding-bottom: 270px; }
.sidetitle p.sidetitle-2 { padding-bottom: 39px; margin-bottom: 50px; }
.sidetitle p.sidetitle-3 { padding-top: 20px; padding-bottom: 97px; }
.sidetitle p.sidetitle-4 { padding-bottom: 20px; }
.starter-section, .silver-section, .gold-section, .platinum-section, .reporting-section { padding-right: 1px; width: 177px; }

.starter-section, .silver-section, .platinum-section, .reporting-section,
.platinump-section, .enterprise-section, .ecommerce-section, .package_1-section,
.package_2-section  { margin-top: 20px; }

.w177 p, .starter-package-title p, .silver-package-title p, .gold-package-title p, .platinum-package-title p, .reporting-package-title p { font: 47px DINPro-Regular, Arial, Tahoma, sans-serif; color: #FFF; margin-top: 20px; text-shadow: 0px 1px 1px #838383; }

.w177 p span.package-dollar, .starter-package-title p span.package-dollar, .silver-package-title p span.package-dollar, .gold-package-title p span.package-dollar, .platinum-package-title p span.package-dollar, .reporting-package-title p span.package-dollar { font: 14px DINPro-Regular, Arial, Tahoma, sans-serif; color: #FFF; position: relative; top: -20px; }

.w177 p span.package-month, .starter-package-title p span.package-month, .silver-package-title p span.package-month, .gold-package-title p span.package-month, .platinum-package-title p span.package-month, .reporting-package-title p span.package-month { font: 14px DINPro-Regular, Arial, Tahoma, sans-serif; color: #FFF; }

.starter-package-title  { background: url('package-starter-bg.png') no-repeat 0; height: 151px; background-color: #ededed; text-align: center; }
.silver-package-title { background: url('package-silver-bg.png') no-repeat; height: 151px; background-color: #ededed; text-align: center; }
.gold-package-title { background: url('package-gold-bg.png') no-repeat; height: 169px; background-color: #ededed; text-align: center; }
.platinum-package-title { background: url('package-platinum-bg.png') no-repeat; height: 151px; background-color: #ededed; text-align: center; }
.reporting-package-title { background: url('package-reporting-bg.png') no-repeat; height: 151px; background-color: #ededed; text-align: center; }
.pagediv { border-left: 1px solid #dfdfdf; border-right: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; margin-top: -31px; padding-top: 40px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; }
.gold-price { padding-top: 20px; }
.reporting-dates { font: 21px/22px DINPro-Regular, Arial, Tahoma, sans-serif; color: #FFF; position: relative; top: 40px; }
.btn-getstarted { background: url('btn-getstarted.png') no-repeat center; display: block; height: 41px; margin: auto; overflow: hidden; padding-left: 10px; text-indent: -9999px; width: 160px; }.btn-samplereport { background: url('/images/btn-samplereport.png') no-repeat center; display: block; height: 41px; margin: auto; overflow: hidden; padding-left: 10px; text-indent: -9999px; width: 155px; }
.package-row li.gray-row, .package-row2 li.gray-row { background: #ededed url('row-dots.png') repeat-x bottom; height: 31px; }
.package-row li.white-row, .package-row2 li.white-row { background: #f5f5f2 url('row-dots.png') repeat-x 0 30px; height: 31px; }
.package-row li a, .package-row li span { font: 13px Arial, Tahoma, sans-serif; color: #4d4d4d; position: relative; background: url('1star-disabled.png') no-repeat 0 2px;  }
.package-row li a:hover { background: url('1star.png') 0 2px transparent no-repeat; color: #0077cc; cursor: pointer; text-decoration: none; }
.package-row2 li span { font: 13px Arial, Tahoma, sans-serif; color: #4d4d4d; margin-left: 10px; position: relative; top: 7px; background: url('1star.png') no-repeat 0 2px; padding-left: 16px; }
.arrow-art { background: url('row-divider.png') no-repeat; width: 175px; height: 36px; padding-bottom: 10px; }
.package-row li strong { color: #0187e4; }
.gold-column { padding-top: 42px; }
.delivery-dates { padding-top: 96px; }
#review {font: 12px/17px Arial, Tahoma, sans-serif; font-weight: bold; margin-top: 20px; float:none !important;}
.review .hide { display:none; }
.review .summary { color: #292721;}
.review .reviewer {color:#7D7C7C; text-align: center; float:none;}
.review .rating {display:inline-block;width: 83px; height: 19px; background: url("5star.jpg") no-repeat; overflow: hidden; text-indent: 1000px;}

.starter-section, .silver-section, .platinum-section, .reporting-section {
	position: relative;
}

.pricing-col {
	background-color: #ededed; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;   
	opacity:1;
}

.col-fade {
	-moz-opacity: 0.50;
	-khtml-opacity: 0.50;
	opacity: 0.50;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	filter:alpha(opacity=50);
}

/*** new ***/
#seo-packages #top-container { background: url('/images/new/top-bg2.jpg') repeat-x center top #0177CE; min-width: 990px; }
#seo-packages #banner { height: 208px; }
#seo-packages #banner h1 {color: #FFFFFF; font-family: "Arial", Helvetica, sans-serif; font-size: 37px; line-height: 41px; margin-bottom: 10px; position: relative; text-shadow: 0 1px 1px #0275B4; z-index: 100;}
#seo-packages #banner p { color: #FFFFFF; font-family:  "Arial"; position: relative; z-index: 100;}
#seo-packages #banner p span { color: #ffe6a0; font-weight: bold; }
#seo-packages #banner #organic-video { left: 840px; position: absolute; top: 40px; width: 135px; color: #fff; z-index: 201;}
#seo-packages #banner #organic-video h5{font-family: "OpenSans-Bold"; font-size: 14px; margin: 0 0 0 12px; }
#seo-packages #banner #organic-video p{font-family: "OpenSans-Regular"; font-size: 12px; margin: -5px 0 0 31px;}
#seo-packages #banner .banner-container { clear: both; height: 238px; padding-top: 30px; position: relative; width: 990px; }
#seo-packages #banner .banner-container .float-left { float: none; position: absolute; width: 455px; z-index: 3; }
#seo-packages #banner .banner-container .float-right { margin-top: -30px;}
#seo-packages .inner_page_container { margin-top: -43px; width: 994px!important; }

#seo-packages #content-nav {position: absolute; margin-left: 2px; z-index: 11;}
#seo-packages #content-nav:after, .top-seocontent:after{display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden;}
#seo-packages #content-nav ul li { font: 15px DINPro-Regular, Tahoma, sans-serif; color: #FFF; background: url('star-white.png') no-repeat 0 6px; padding-left: 20px; text-shadow: 0px 1px 3px #0275b4; }
#seo-packages #content-nav .packagesnav { clear: both; position: relative;}
#seo-packages #content-nav .packagesnav li { float: left; background: none; padding-left: 0; text-align: center; margin-right: 7px; }
#seo-packages #content-nav .packagesnav li a { font: bold 15px Arial, Tahoma, sans-serif; color: #FFF; text-decoration: none; text-transform: uppercase; text-shadow: none; }
#seo-packages #content-nav .packagesnav li.packagesnav1 a { background: url('/images/new/package-nav1.png') no-repeat 0 0; width: 154px; height: 47px; display: block; }
#seo-packages #content-nav .packagesnav li.packagesnav1 a:hover, 
#seo-packages #content-nav .packagesnav li.packagesnav1 a.packageactive1 { background: url('/images/new/package-nav1.png') scroll no-repeat 0 -47px; width: 154px; height: 47px; display: block; }

#seo-packages #content-nav .packagesnav li.packagesnav2 a { background: url('/images/new/package-nav2.png') no-repeat 0 0; width: 141px; height: 47px; display: block; }
#seo-packages #content-nav .packagesnav li.packagesnav2 a:hover, 
#seo-packages #content-nav .packagesnav li.packagesnav2 a.packageactive2 { background: url('/images/new/package-nav2.png') scroll no-repeat 0 -47px; width: 141px; height: 47px; display: block; }

#seo-packages #content-nav .packagesnav li.packagesnav3 a { background: url('/images/new/package-nav3.png') no-repeat 0 0; width: 200px; height: 47px; display: block; }
#seo-packages #content-nav .packagesnav li.packagesnav3 a:hover, 
#seo-packages #content-nav .packagesnav li.packagesnav3 a.packageactive3 { background: url('/images/new/package-nav3.png') scroll no-repeat 0 -47px; width: 200px; height: 47px; display: block; }

#seo-packages #content-nav .packagesnav li.packagesnav4 a { background: url('/images/new/package-nav4.png') no-repeat 0 0; width: 148px; height: 47px; display: block; }
#seo-packages #content-nav .packagesnav li.packagesnav4 a:hover, 
#seo-packages #content-nav .packagesnav li.packagesnav4 a.packageactive4 { background: url('/images/new/package-nav4.png') scroll no-repeat 0 -47px; width: 148px; height: 47px; display: block; }

#seo-packages #content-nav .packagesnav li.packagesnav5 a {
    background: url("/images/package-nav6.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 47px;
    width: 105px;
}
#seo-packages #content-nav .packagesnav li.packagesnav5 a:hover, #seo-packages #content-nav .packagesnav li.packagesnav5 a.packageactive5 {
    background: url("/images/package-nav6.png") no-repeat scroll 0 -47px transparent;
    display: block;
    height: 47px;
    width: 105px;
}
#content-nav .packagesnav li.packagesnav6 a {
    background: url("/images/package-nav5.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 47px;
    width: 160px;
}
#content-nav .packagesnav li.packagesnav6 a:hover, #seo-packages #content-nav .packagesnav li.packagesnav6 a.packageactive6 {
    background: url("/images/package-nav5.png") no-repeat scroll 0 -47px transparent;
    display: block;
    height: 49px;
    width: 160px;
}

#seo-packages #content-nav .packagesnav li a span { position: relative; top: 12px; }
#seo-packages #seo-content { margin-top: 1px; padding-top: 41px; }
#seo-packages .top-seocontent-wrapper { clear: both; background: url("/images/new/content-bg-mid2-2.png") repeat-y scroll 0 0 transparent;}
#seo-packages .top-seocontent {background-color: transparent!important;} 
#seo-packages .seo-package {background: url("/images/new/content-bg-mid2-2.png") repeat-y scroll 0 0 transparent;}
#seo-packages .seo-package {background-color: transparent !important;}

._package-content-01 { width: 415px; }


/* competitive table */
#_competitive-table .pricing-col,
#_local-seo-table .pricing-col,
#_social-media-services-table .pricing-col,
#_seo-website-table .pricing-col {
	padding-right: 1px;
}

.packhead_blue {
	background: #0077cc; /* Old browsers */
	background: -moz-linear-gradient(top,  #0050bd 0%, #0089d4 50%, #0060bd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0050bd), color-stop(50%,#0089d4), color-stop(100%,#0060bd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0050bd 0%,#0089d4 50%,#0060bd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0050bd 0%,#0089d4 50%,#0060bd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0050bd 0%,#0089d4 50%,#0060bd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0050bd 0%,#0089d4 50%,#0060bd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0050bd', endColorstr='#0060bd',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	text-align: center;
	width: 227px;	
	position: relative;
	z-index: 12;
}

.packhead_grey {	
	background: #8d8d88; /* Old browsers */
	background: -moz-linear-gradient(top,  #8d8d88 0%, #b1b1b1 50%, #8e8e8e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8d8d88), color-stop(50%,#b1b1b1), color-stop(100%,#8e8e8e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8d8d88 0%,#b1b1b1 50%,#8e8e8e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8d8d88 0%,#b1b1b1 50%,#8e8e8e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8d8d88 0%,#b1b1b1 50%,#8e8e8e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8d8d88 0%,#b1b1b1 50%,#8e8e8e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d8d88', endColorstr='#8e8e8e',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	text-align: center;
	width: 227px;
	position: relative;
	z-index: 12;
}

.packhead_gold {
	width: 227px;	
	background: #cca700; /* Old browsers */
	background: -moz-linear-gradient(top,  #bd9200 0%, #d4b400 50%, #be9200 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bd9200), color-stop(50%,#d4b400), color-stop(100%,#be9200)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bd9200 0%,#d4b400 50%,#be9200 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bd9200 0%,#d4b400 50%,#be9200 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bd9200 0%,#d4b400 50%,#be9200 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bd9200 0%,#d4b400 50%,#be9200 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd9200', endColorstr='#be9200',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	text-align: center;
	position: relative;
	z-index: 12;
}

.packhead_darkgrey {
	width: 227px;	
	background: #8d8d88; /* Old browsers */
	background: -moz-linear-gradient(top,  #484844 0%, #737373 50%, #484848 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#484844), color-stop(50%,#737373), color-stop(100%,#484848)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #484844 0%,#737373 50%,#484848 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #484844 0%,#737373 50%,#484848 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #484844 0%,#737373 50%,#484848 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #484844 0%,#737373 50%,#484848 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484844', endColorstr='#484848',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	text-align: center;
	position: relative;
	z-index: 12;
}
.packhead_bluegreen {			
	background: #b1b1b1; /* Old browsers */
	background: #00474a; /* Old browsers */
	background: -moz-linear-gradient(top,  #002224 0%, #00474a 50%, #002325 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#002224), color-stop(50%,#00474a), color-stop(100%,#002325)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #002224 0%,#00474a 50%,#002325 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #002224 0%,#00474a 50%,#002325 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #002224 0%,#00474a 50%,#002325 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #002224 0%,#00474a 50%,#002325 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002224', endColorstr='#002325',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	text-align: center;
	width: 227px;
	position: relative;
	z-index: 12;
}

#_corporate_sec .package-price { padding-top: 20px; }

#downarrow_blue { border-left: 113px solid transparent; border-right: 113px solid transparent; border-top: 23px solid #0060bd; height: 0; width: 0; }
#downarrow_bluegreen {	border-left: 113px solid transparent; border-right: 113px solid transparent; border-top: 23px solid #002325; height: 0; width: 0; }
#downarrow_darkgrey { border-left: 113px solid transparent; border-right: 113px solid transparent; border-top: 23px solid #484848; height: 0; width: 0; }
#downarrow_gold { border-left: 113px solid transparent; border-right: 113px solid transparent; border-top: 23px solid #be9200; height: 0; width: 0; }
#downarrow_grey { border-left: 113px solid transparent; border-right: 113px solid transparent; border-top: 23px solid #8e8e8e; height: 0; width: 0; }
#downarrow_blue.width-177 { border-left: 89px solid transparent; border-right: 89px solid transparent; border-top: 22px solid #0060bd; }
#downarrow_bluegreen.width-177 { border-left: 89px solid transparent; border-right: 89px solid transparent; border-top: 22px solid #002325; }
#downarrow_darkgrey.width-177 { border-left: 89px solid transparent; border-right: 89px solid transparent; border-top: 22px solid #484848; }
#downarrow_gold.width-177 { border-left: 89px solid transparent; border-right: 89px solid transparent; border-top: 22px solid #be9200; }
#downarrow_grey.width-177 { border-left: 89px solid transparent; border-right: 89px solid transparent; border-top: 22px solid #8e8e8e; }

.packhead_blue.w177, .packhead_grey.w177, .packhead_gold.w177, .packhead_darkgrey.w177, .packhead_bluegreen.w177 { width: 178px; }
.packhead_blue.w177 h4, .packhead_grey.w177 h4, .packhead_gold.w177 h4, .packhead_darkgrey.w177 h4, .packhead_bluegreen.w177 h4 { border-bottom: 1px dotted rgba(0, 0, 0, 0.3); padding-bottom: 10px; padding-top: 10px; top: 0; text-shadow: 0px 1px 1px #838383; }
.packhead_blue.w177 p, .packhead_grey.w177 p, .packhead_gold.w177 p, .packhead_darkgrey.w177 p { border-top: 1px dotted rgba(255, 255, 255, 0.3); margin-top: 0; padding-bottom: 10px; }
.packhead_blue.w177 .package-price, .packhead_grey.w177 .package-price, .packhead_gold.w177 .package-price, .packhead_darkgrey.w177 .package-price { border-bottom: 1px dotted rgba(0, 0, 0, 0.3); }
.packhead_blue.w177 .package-desc, .packhead_grey.w177 .package-desc, .packhead_gold.w177 .package-desc, .packhead_darkgrey.w177 .package-desc { border-top: 1px dotted rgba(255, 255, 255, 0.3); font-size: 14px; padding-bottom: 1px; text-transform: uppercase; }
.packhead_blue.w177 .package-desc h5, .packhead_grey.w177 .package-desc h5, .packhead_gold.w177 .package-desc h5, .packhead_darkgrey.w177 .package-desc h5 { border-bottom: 1px solid rgba(255, 255, 255, 0.1); font-size: 18px; margin: 0 27px 5px; padding-bottom: 5px; padding-top: 10px; }
.packhead_blue.w177 .package-desc p, .packhead_grey.w177 .package-desc p, .packhead_gold.w177 .package-desc p, .packhead_darkgrey.w177 .package-desc p { border: 0; font-size: 14px; }

#_competitive-table .packhead_bluegreen { height: 216px; }
#_competitive-table .packhead_bluegreen .reporting-dates { border-top: 1px dotted rgba(255, 255, 255, 0.3); display: block; padding-top: 40px; top: 0;  }
#_competitive-table .competitive-table-container > div { float: left; }
#_competitive-table.seo-package > div.competitive-table-container { float: none; margin: auto; width: 760px;}
#_competitive-table .sidetitle p.sidetitle-1 { margin-top: 319px; padding-bottom: 655px; }
#_competitive-table .sidetitle p.sidetitle-4 { padding-bottom: 30px; }
#seo-packages.competitive-seo-package #banner .banner-container .float-right,
#seo-packages.custom-seo-package #banner .banner-container .float-right { margin-top: -35px; max-width: 803px; }
#seo-packages.custom-seo-package #banner .banner-container .float-left { margin-left: 30px; margin-top: 30px; width: auto; }
#seo-packages.white-label-seo-packages .sidetitle p.sidetitle-3 { padding-bottom: 141px; }

#_local-seo-table .package-desc h5 { border: 0; margin-bottom: 0; }
#_local-seo-table .packhead_bluegreen .reporting-dates { border-top: 1px dotted rgba(255, 255, 255, 0.3); display: block; padding-bottom: 48px; padding-top: 40px; top: 0;   }
#_local-seo-table .pagediv { width: 177px; }
#_local-seo-table #_package_3_sec .package-price { padding-top: 20px; }
a.local-seo-white-paper-anchor { background: url('/images/new/local_seo_whitepaper_thumb.jpg') left top no-repeat; display: inline-block; height: 186px; overflow: hidden; text-indent: -9999px; width: 136px; }
a.local-seo-white-paper-anchor:hover { background-position: 0 -186px; }
#_seo-website-table .center-table-01, #_social-media-services-table .center-table-01, #_local-seo-table .center-table-01 { float: none; margin: auto; width: 760px; }
#_seo-website-table .center-table-01 > div, #_social-media-services-table .center-table-01 > div, #_local-seo-table .center-table-01 > div { float: left; }
#_seo-website-table .center-table-01 > div.clear, #_social-media-services-table .center-table-01 > div.clear, #_local-seo-table .center-table-01 > div.clear { clear: both; float: none; }
#_social-media-services-table .center-table-01 { width: 920px; }
#_social-media-services-table .package-price-container { border-top: 1px dotted rgba(255, 255, 255, 0.3); }
#_social-media-services-table .package-price-container p { margin: 0 25px; }
#_social-media-services-table .package-price-container .package-price-01, #_social-media-services-table .package-price-container .package-price-02 { border: 0; padding: 0; }
#_social-media-services-table .package-price-container .package-price-01 { border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
#_social-media-services-table .package-price-container .package-price-02 .package-dollar, #_social-media-services-table .package-price-container .package-price-02 .package-month { font-size: 13px }
#_social-media-services-table .package-price-container .package-price-02 { font-size: 25px; }
#_social-media-services-table .package-price-container .package-price-02 .package-dollar { top: -10px; }
#_social-media-services-table .package-row li a { background: url("/images/1star-disabled.png") no-repeat scroll 0 0 transparent; font-size: 11px; }
#_social-media-services-table .w177, #_social-media-services-table #_reporting_sec { width: 220px; }
#_social-media-services-table #downarrow_blue.width-177 { border-left: 110px solid transparent; border-right: 110px solid transparent; border-top: 22px solid #0060bd; }
#_social-media-services-table #downarrow_grey.width-177 { border-left: 110px solid transparent; border-right: 110px solid transparent; border-top: 22px solid #8e8e8e; }
#_social-media-services-table #downarrow_gold.width-177 { border-left: 110px solid transparent; border-right: 110px solid transparent; border-top: 22px solid #be9200; }
#_social-media-services-table .package-row2 li span { font-size: 11px; }
#_seo-website-table .center-table-01 { width: 715px; }
#_seo-website-table .packhead_blue.w177, #_seo-website-table .packhead_grey.w177, #_seo-website-table .packhead_gold.w177 { width: 222px; }
#_seo-website-table #downarrow_blue.width-177 { border-left: 111px solid transparent; border-right: 111px solid transparent; border-top: 30px solid #0060BD; }
#_seo-website-table #downarrow_grey.width-177 { border-left: 111px solid transparent; border-right: 111px solid transparent; border-top: 30px solid #8E8E8E; }
#_seo-website-table #downarrow_gold.width-177 { border-left: 111px solid transparent; border-right: 111px solid transparent; border-top: 30px solid #BE9200; }
#_seo-website-table .arrow-art { background: 0 none; height: 0; border-left: 111px solid transparent; border-right: 111px solid transparent; border-top: 30px solid #ededed; width: 0;}
#_seo-website-table .package-desc { color: #fff; font: 30px DINPro-Regular,Arial,Tahoma,sans-serif; }
#_seo-website-table .package-desc .package-dollar { color: #fff; font: 14px DINPro-Regular,Arial,Tahoma,sans-serif; position: relative; top: -12px; }
#_seo-website-table .package-desc .package-month { font: 14px DINPro-Regular,Arial,Tahoma,sans-serif; text-transform: lowercase; }
#_seo-website-table ._one-time-fee { font-size: 20px; }
#_seo-website-table .sidetitle p.sidetitle-1 { padding-bottom: 147px; }
#_seo-website-table .sidetitle p.sidetitle-2 { padding-bottom: 39px; }

/* lightboxes content */
#lightboxes-content-container img, .fancybox-inner img { display: block; margin: auto; } 